Bug 218524 (kf5-5.33.0) - [exp-run] Update KDE Frameworks to 5.33
Summary: [exp-run] Update KDE Frameworks to 5.33
Status: Closed FIXED
Alias: kf5-5.33.0
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://reviews.freebsd.org/D10331
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-10 09:00 UTC by Tobias C. Berner
Modified: 2017-04-19 15:01 UTC (History)
1 user (show)

See Also:


Attachments
Update to 5.33 (85.85 KB, patch)
2017-04-10 09:00 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2017-04-10 09:00:47 UTC
Created attachment 181636 [details]
Update to 5.33

kde@ would like to ask for an exp-run of the KDE Frameworks for 5.33.

The patch is attached, and can also be found here: 
http://people.freebsd.org/~tcberner/patches/kf5-5.33.v1.diff
Comment 1 Antoine Brodin freebsd_committer 2017-04-18 05:56:44 UTC
Exp-run looks fine.
Comment 2 commit-hook freebsd_committer 2017-04-19 15:00:56 UTC
A commit references this bug:

Author: tcberner
Date: Wed Apr 19 14:59:52 UTC 2017
New revision: 438880
URL: https://svnweb.freebsd.org/changeset/ports/438880

Log:
  Update KDE Frameworks to 5.33.0

  PR:		218524
  Exp-run by:	antoine
  Reviewed by:	mat, rakuco
  Approved by:	rakuco (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10331

Changes:
  head/Mk/Uses/kde.mk
  head/archivers/kf5-karchive/Makefile
  head/archivers/kf5-karchive/distinfo
  head/devel/kf5-extra-cmake-modules/Makefile
  head/devel/kf5-extra-cmake-modules/distinfo
  head/devel/kf5-extra-cmake-modules/files/patch-git_add_FindInotify.cmake
  head/devel/kf5-extra-cmake-modules/files/patch-kde-modules_KDECompilerSettings.cmake
  head/devel/kf5-kapidox/distinfo
  head/devel/kf5-kauth/Makefile
  head/devel/kf5-kauth/distinfo
  head/devel/kf5-kbookmarks/Makefile
  head/devel/kf5-kbookmarks/distinfo
  head/devel/kf5-kcmutils/Makefile
  head/devel/kf5-kcmutils/distinfo
  head/devel/kf5-kconfig/Makefile
  head/devel/kf5-kconfig/distinfo
  head/devel/kf5-kcoreaddons/Makefile
  head/devel/kf5-kcoreaddons/distinfo
  head/devel/kf5-kcrash/Makefile
  head/devel/kf5-kcrash/distinfo
  head/devel/kf5-kdbusaddons/Makefile
  head/devel/kf5-kdbusaddons/distinfo
  head/devel/kf5-kdeclarative/Makefile
  head/devel/kf5-kdeclarative/distinfo
  head/devel/kf5-kdoctools/Makefile
  head/devel/kf5-kdoctools/distinfo
  head/devel/kf5-kfilemetadata/Makefile
  head/devel/kf5-kfilemetadata/distinfo
  head/devel/kf5-ki18n/Makefile
  head/devel/kf5-ki18n/distinfo
  head/devel/kf5-kidletime/Makefile
  head/devel/kf5-kidletime/distinfo
  head/devel/kf5-kio/Makefile
  head/devel/kf5-kio/distinfo
  head/devel/kf5-kio/pkg-plist
  head/devel/kf5-kitemmodels/Makefile
  head/devel/kf5-kitemmodels/distinfo
  head/devel/kf5-knewstuff/Makefile
  head/devel/kf5-knewstuff/distinfo
  head/devel/kf5-knotifications/Makefile
  head/devel/kf5-knotifications/distinfo
  head/devel/kf5-knotifyconfig/Makefile
  head/devel/kf5-knotifyconfig/distinfo
  head/devel/kf5-kpackage/Makefile
  head/devel/kf5-kpackage/distinfo
  head/devel/kf5-kparts/Makefile
  head/devel/kf5-kparts/distinfo
  head/devel/kf5-kpeople/Makefile
  head/devel/kf5-kpeople/distinfo
  head/devel/kf5-kpty/Makefile
  head/devel/kf5-kpty/distinfo
  head/devel/kf5-kservice/Makefile
  head/devel/kf5-kservice/distinfo
  head/devel/kf5-ktexteditor/Makefile
  head/devel/kf5-ktexteditor/distinfo
  head/devel/kf5-kunitconversion/Makefile
  head/devel/kf5-kunitconversion/distinfo
  head/devel/kf5-solid/Makefile
  head/devel/kf5-solid/distinfo
  head/devel/kf5-threadweaver/Makefile
  head/devel/kf5-threadweaver/distinfo
  head/dns/kf5-kdnssd/Makefile
  head/dns/kf5-kdnssd/distinfo
  head/graphics/kf5-kimageformats/Makefile
  head/graphics/kf5-kimageformats/distinfo
  head/graphics/kf5-kplotting/Makefile
  head/graphics/kf5-kplotting/distinfo
  head/graphics/kf5-prison/Makefile
  head/graphics/kf5-prison/distinfo
  head/lang/kf5-kross/Makefile
  head/lang/kf5-kross/distinfo
  head/multimedia/kf5-kmediaplayer/Makefile
  head/multimedia/kf5-kmediaplayer/distinfo
  head/net/kf5-kxmlrpcclient/Makefile
  head/net/kf5-kxmlrpcclient/distinfo
  head/security/kf5-kdesu/Makefile
  head/security/kf5-kdesu/distinfo
  head/sysutils/kf5-baloo/Makefile
  head/sysutils/kf5-baloo/distinfo
  head/sysutils/kf5-kwallet/Makefile
  head/sysutils/kf5-kwallet/distinfo
  head/textproc/kf5-kcodecs/Makefile
  head/textproc/kf5-kcodecs/distinfo
  head/textproc/kf5-sonnet/Makefile
  head/textproc/kf5-sonnet/distinfo
  head/textproc/kf5-syntax-highlighting/Makefile
  head/textproc/kf5-syntax-highlighting/distinfo
  head/www/kf5-kdewebkit/Makefile
  head/www/kf5-kdewebkit/distinfo
  head/www/kf5-khtml/Makefile
  head/www/kf5-khtml/distinfo
  head/www/kf5-kjs/Makefile
  head/www/kf5-kjs/distinfo
  head/www/kf5-kjsembed/Makefile
  head/www/kf5-kjsembed/distinfo
  head/x11/kf5-frameworkintegration/Makefile
  head/x11/kf5-frameworkintegration/distinfo
  head/x11/kf5-kactivities/Makefile
  head/x11/kf5-kactivities/distinfo
  head/x11/kf5-kded/Makefile
  head/x11/kf5-kded/distinfo
  head/x11/kf5-kdelibs4support/Makefile
  head/x11/kf5-kdelibs4support/distinfo
  head/x11/kf5-kglobalaccel/Makefile
  head/x11/kf5-kglobalaccel/distinfo
  head/x11/kf5-kinit/Makefile
  head/x11/kf5-kinit/distinfo
  head/x11/kf5-krunner/Makefile
  head/x11/kf5-krunner/distinfo
  head/x11/kf5-kwayland/Makefile
  head/x11/kf5-kwayland/distinfo
  head/x11/kf5-kwindowsystem/Makefile
  head/x11/kf5-kwindowsystem/distinfo
  head/x11/kf5-plasma-framework/Makefile
  head/x11/kf5-plasma-framework/distinfo
  head/x11/kf5-plasma-framework/pkg-plist
  head/x11-themes/kf5-breeze-icons/distinfo
  head/x11-themes/kf5-breeze-icons/pkg-plist
  head/x11-themes/kf5-kemoticons/Makefile
  head/x11-themes/kf5-kemoticons/distinfo
  head/x11-themes/kf5-kiconthemes/Makefile
  head/x11-themes/kf5-kiconthemes/distinfo
  head/x11-themes/kf5-oxygen-icons5/Makefile
  head/x11-themes/kf5-oxygen-icons5/distinfo
  head/x11-themes/kf5-oxygen-icons5/pkg-plist
  head/x11-toolkits/kf5-attica/Makefile
  head/x11-toolkits/kf5-attica/distinfo
  head/x11-toolkits/kf5-kcompletion/Makefile
  head/x11-toolkits/kf5-kcompletion/distinfo
  head/x11-toolkits/kf5-kconfigwidgets/Makefile
  head/x11-toolkits/kf5-kconfigwidgets/distinfo
  head/x11-toolkits/kf5-kdesignerplugin/Makefile
  head/x11-toolkits/kf5-kdesignerplugin/distinfo
  head/x11-toolkits/kf5-kguiaddons/Makefile
  head/x11-toolkits/kf5-kguiaddons/distinfo
  head/x11-toolkits/kf5-kitemviews/Makefile
  head/x11-toolkits/kf5-kitemviews/distinfo
  head/x11-toolkits/kf5-kjobwidgets/Makefile
  head/x11-toolkits/kf5-kjobwidgets/distinfo
  head/x11-toolkits/kf5-ktextwidgets/Makefile
  head/x11-toolkits/kf5-ktextwidgets/distinfo
  head/x11-toolkits/kf5-kwidgetsaddons/Makefile
  head/x11-toolkits/kf5-kwidgetsaddons/distinfo
  head/x11-toolkits/kf5-kxmlgui/Makefile
  head/x11-toolkits/kf5-kxmlgui/distinfo
Comment 3 Tobias C. Berner freebsd_committer 2017-04-19 15:01:51 UTC
Thanks